<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="333" height="520" Library="sysutils,inifiles,ex_fileutils,ex_graphics,dialogs">
    <shape name="shpTop"    rect="32,72,150,169" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,239,150,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
		<image name="imgbg"     rect="40,80,130,130" filename="images\bg\trad.png" />
		<label name="lblText"   rect="40,158,130,16" caption="北京" font="微软雅黑,9,clBlack,center"/>
		<image name="imgh" rect="40,80,129,129" imagestyle="center,270" autosize="0" stretch="0" filename="images\hand\trad_h.png" align="center" />
		<image name="imgm" rect="40,80,129,129" imagestyle="center,25" autosize="0" filename="images\hand\trad_m.png" align="center" />
		<image name="imgs" rect="40,80,129,129" imagestyle="center,120,,,,,,,xqhigh" autosize="0" filename="images\hand\trad_s.png" align="center" />
		<image name="imgdot" rect="40,80,129,129" imagestyle="center" autosize="0" filename="images\hand\trad_dot.png" align="center" />
		<image name="imghighlights" rect="40,80,130,130" filename="images\highlights\trad.png" />

    <label name="lblClockIndex" rect="77,248,57,18" caption="1/7" autosize="0" font=",,,center" />
    <image name="imgPrev"       rect="61,247,19,19" filename="btn_arrowleft.png" count="4" hint="上一页" onclick="ChangeClock(-1)" />
    <image name="imgNext"       rect="133,247,19,19" filename="btn_arrowright.png" count="4" hint="下一页" onclick="ChangeClock(1)" />

    <label    name="lblClockList" rect="190,72,150,18" caption="钟面列表：" />
    <combobox name="cbbClockList" rect="190,90,110,21" text="Trad" Margin="2,4,12,1" DropDownCount="12" />
    <label    name="lblHandList"  rect="190,114,150,18" caption="指针列表：" />
    <combobox name="cbbHandList"  rect="190,132,110,21" text="" Margin="2,4,12,1" DropDownCount="12" />
    <label    name="lblHighlightList"  rect="190,156,150,18" caption="高亮图片列表：" />
    <combobox name="cbbHighlightList"  rect="190,174,110,21" text="" Margin="2,4,12,1" DropDownCount="12" />
    <label    name="lblFontColor"  rect="190,200,150,18" caption="文字颜色：" />
    <shape    name="shpFontColor"  rect="262,199,30,20" Bevel="1" radius="1" BorderColor="clSilver" Color="$000000" ColorTo="$000000" ShapeStyle="RoundRect" cursor="HandPoint" />
    <label    name="lblFontRect"  rect="190,224,150,18" caption="文字显示区域：" />
    <label    name="lblRectX"  rect="190,248,150,18" caption="X：" />
    <edit     name="edtRectX"  rect="214,246,33,21" Margin="2,3,2,0" text="0" />
    <label    name="lblRectY"  rect="246,248,150,18" caption="Y：" />
    <edit     name="edtRectY"  rect="270,246,33,21" Margin="2,3,2,0" text="78" />
    <label    name="lblRectW"  rect="190,272,150,18" caption="宽：" />
    <edit     name="edtRectW"  rect="214,270,33,21" Margin="2,3,2,0" text="130" />
    <label    name="lblRectH"  rect="246,272,150,18" caption="高：" />
    <edit     name="edtRectH"  rect="270,270,33,21" Margin="2,3,2,0" text="16" />

    <label name="lblClockName" rect="32,278,100,16" caption="时钟名称：" />
    <edit  name="edtCaption" rect="32,296,265,21" Margin="2,3,2,0" />
    <checkbox name="chkUseSystemTime" rect="32,320,160,20" caption="使用当前系统时间" Checked="0" onclick="chkUseSystemTimeOnClick" hint="适用于有夏令时的用户" />
    
    <label name="lblTimeZone" rect="32,346,100,16" caption="时区：" />
    <combobox name="cbbTimeZone" rect="72,344,225,21" text="当前计算机时间" Margin="2,4,12,1" DropDownCount="30" />
    <checkbox name="chkShowSec" rect="32,373,100,20" caption="显示秒针" Checked="1" />
    <checkbox name="chkSecSpringStyle" rect="152,373,100,20" caption="秒针弹簧效果" Checked="1" />
    <checkbox name="chkisFullHourPlay" rect="32,397,100,20" caption="整点报时" Checked="1" />
    <checkbox name="chkisHalfHourPlay" rect="152,397,100,20" caption="半点报时" Checked="1" />
    <label name="lblClockProperties" rect="32,424,100,16" autosize="1" caption="更改计算机的日期和时间" font=",,$00CC6600" HotFont=",,$00FF9933" cursor="HandPoint" onclick="lblClockPropertiesOnClick"/>
  </setting>
</DeskWidget>
